Subject: Test message of the wuftpd mail address.

From: Kent Landfield <[email-masked]>
Date: Mon, 3 Mar 1997 10:54:03 -0600 (CST)

This is a test of your email address.   If you receive this mail
please send an acknowledgement back so that I know it made it 
somewhere.  Thanks.

---
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.landfield.com/faqs/